@charset "utf-8";
/* CSS Document */

#wrapper{margin:0 auto;
width:1024px;	/*if width is taken as 100% then it fits any scree resolution*/
}

#headcnt{background:url(../images/ky_01.jpg);
width:1024px;
height:124px;
z-index:-1;}

#btn_cnt{
width:970px;
height:80px;
margin-left:110px;
padding-top:90px;
 font-family:"Century Gothic";
  font-size:15px;
z-index:99;
}

#banner{
	background:url(../images/ky_02.jpg);
	
	width:1024px;
	height:399px;
	position:absolute;
}

#abt_img{background:url(../images/abt1.jpg);
width:1024px;
height:1003px;
position:absolute;
margin-top:399px;}


#contact_img{background:url(../images/abt1_o.jpg);
width:1024px;
height:503px;
position:absolute;
margin-top:399px;}

#gal_img{background:url(../images/gallery_bg.jpg);
width:1024px;
height:6303px;
position:absolute;
margin-top:399px;}


#gal_img1{background:url(../images/gallery_bg1.jpg);
width:1024px;
height:2503px;
position:absolute;
margin-top:399px;}

#abt_txt{
width:800px;
height:902px;
position:absolute;
margin-left:114px;
margin-top:50px;
font-family:"Century Gothic";
  font-size:14px;
  text-align:justify;}
  
  #poem{
width:800px;
height:2402px;
position:absolute;
margin-left:114px;
margin-top:50px;
font-family:"Century Gothic";
  font-size:14px;
  text-align:justify;}
  
  #contact_txt{
width:800px;
height:500px;
position:absolute;
margin-left:114px;
margin-top:50px;
font-family:"Century Gothic";
  font-size:14px;
  text-align:justify;}

#abt_txt1{
width:720px;
height:902px;
position:absolute;
margin-left:270px;
margin-top:50px;
font-family:"Century Gothic";
  font-size:14px;
  text-align:justify;
  line-height:25px;}
#info_left{background:url(../images/ky_03.jpg);
width:341px;
height:441px;
position:absolute;
margin-top:399px;}

#infol_img{background:url(../images/leftimg.jpg);
width:284px;
height:134px;
position:absolute;
background-repeat:no-repeat;

margin-top:70px;
margin-left:35px;
}

#infol_txt{
width:284px;
height:180px;
position:absolute;
font-family:"Century Gothic";
  font-size:14px;
  text-align:justify;
margin-top:220px;
margin-left:35px;
}

#info_mid{background:url(../images/ky_04.jpg);
width:342px;
height:441px;
position:absolute;
margin-top:399px;
margin-left:341px;}

#infom_img{background:url(../images/midimg.jpg);
width:284px;
height:134px;
position:absolute;
background-repeat:no-repeat;

margin-top:70px;
margin-left:35px;
}

#infom_txt{
width:284px;
height:180px;
position:absolute;
font-family:"Century Gothic";
  font-size:14px;
  text-align:justify;
margin-top:220px;
margin-left:35px;
}


#info_rgt{background:url(../images/ky_05.jpg);
width:342px;
height:441px;
position:absolute;
margin-top:399px;
margin-left:683px;}

#infor_img{background:url(../images/rgtimg.jpg);
width:284px;
height:134px;
position:absolute;
background-repeat:no-repeat;

margin-top:70px;
margin-left:35px;
}

#infor_txt{
width:284px;
height:180px;
position:absolute;
font-family:"Century Gothic";
  font-size:14px;
  text-align:justify;
margin-top:220px;
margin-left:35px;
}

#testmnl{background:url(../images/ky_06.jpg);
width:1024px;
height:161px;
position:absolute;
margin-top:842px;
}

#testmnl_txt{
width:900px;
height:100px;
margin-left:50px;
margin-top:50px;
font-family:"Segoe Print";
  font-size:14px;
  text-align:justify;


}

#readmore{
/*background:url(../images/rm.jpg);*/
background-repeat:no-repeat;
width:128px;
height:31px;
margin-top:400px;
margin-left:35px;
}

#footer{
background:url(../images/ky_07.jpg);
width:1024px;
height:171px;
position:absolute;
margin-top:1003px;
}

#con_footer{
background:url(../images/ky_07.jpg);
width:1024px;
height:171px;
position:absolute;
margin-top:803px;
}


#con_footer1{
background:url(../images/ky_07.jpg);
width:1024px;
height:171px;
position:absolute;
margin-top:2003px;
}

#lst{background-color:#f7f7f7;
line-height:35px;
text-indent:20px;}

#footer_txt{

width:990px;
height:140px;
position:absolute;
margin-top:25px;
margin-left:25px;
color:#CCCCCC;
}

#footer1{
background:url(../images/ky_07.jpg);
width:1024px;
height:171px;
position:absolute;
margin-top:1407px;
}

#footer2{
background:url(../images/ky_07.jpg);
width:1024px;
height:171px;
position:absolute;
margin-top:6750px;
}


#footer3{
background:url(../images/ky_07.jpg);
width:1024px;
height:171px;
position:absolute;
margin-top:2907px;
}
#sidemenu_cnt{padding-top:50px;
padding-left:20px;
position:absolute;
height:350px;
width:230px;
}

#sidemenu_info{padding-top:70px;
margin-left:260px;
position:absolute;
height:350px;
width:730px;
}
/*navigation style begins specify font in button container id*/
.link-1 {

  transition: 0.3s ease;
  background:none;
  color:#572703;
  font-size: 15px;
  font:"Century Gothic";
  text-decoration: none;
 
 
  padding: 20px 0;
  margin: 0 15px;
}
.link-1:hover {
  border-top: 4px solid #572703;
  border-bottom: 4px solid #572703;
  padding: 6px 0; 
}	

/*script for dropdown begins*/



/*script for dropdown ends*/

/*style for product page side menu begins*/


.target {
    /*width:50%;
    height:200px;
    border:solid black 1px;*/ 
	padding-top:0px;
margin-left:0px;
position:absolute;
height:350px;
width:730px;
}
.target > div {
    display:none;
}

.target > div:target{
    display:block;
}